.c_container_login{padding-bottom:0;margin:0 0 10px 0;width:90%;height:auto;font-weight:bold;font-family:Arial;font-size:13px;font-size:13px;line-height:0;text-align:left;border:solid 1px #C5C5C5;-moz-border-radius:10px;border-radius:10px;background-color:White}
/*---------- To align the Actions,Icon and Title ---------*/.c_icon,.c_actions,h2.c_title_login{float:left}
.c_icon img{float:left;padding-right:4px}
h2.c_title_login{margin-top:2px;color:white;margin-left:25px;font-size:13px;width:100%;height:22px;line-height:22px;vertical-align:text-bottom}
.TitleHead_login{margin-top:5px;color:white;margin-left:25px;font-size:13px;width:100%;height:22px;line-height:22px}
.icn img{margin-right:5px}
.title_vis{float:left}
.c_head_Product_login{}
.c_head_Product_login .c_content_login{clear:both}
.c_contentpane_login{border:solid 0 #dcedf9;border-top:none;margin-left:0;position:absolute}

.c_footer_login{clear:both;margin-bottom:0;padding:0;text-align:right}
/*---------- default style for head & normal -----------*/.Normal p{margin-top:0}
/*---------- For the inline edit icons -----------*/.eipbackimg{background-color:#DAE7F2;border:solid 1px #4F839F}
.c_content_login .eipbackimg{margin:0 0 10px 10px;margin-left:-20px}
.c_head_Product h2.c_title_login,.c_head_Product h2.c_title_login input{color:#61A3D5}
.head_title_login{width:100%;color:#FFF}
.head_title_login div.head_left_login{background-color:#9BCD48;width:100%;height:30px;margin-left:0;margin-top:20px;overflow:hidden;color:#FFF}
#imTitleIcon{margin-top:-25px;margin-left:10px}
.head_right_login div.c_icon{background:-webkit-gradient(linear,right top,left top,color-stop(100%,#009440),color-stop(0%,#06E36A),color-stop(100%,#009440),color-stop(0%,#06E36A));background:-moz-linear-gradient(left,#009440,#06E36A);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#009440',endColorstr='#06E36A',GradientType=0 );/* IE6-9 */width:100%;height:30px;margin-left:30px;margin-top:0;overflow:hidden;color:#FFF}
.c_title_login{margin-top:500px;color:#fff}
.Normal_c_contentpane_login{width:98%;margin-top:5px;height:auto;overflow:hidden}
.News_gockhuat h2.News_TEXT{font-size:medium;margin-left:0;font-size:12px;color:Yellow}
.News_TEXT a{font-weight:bold;font-size:medium;margin-top:0;margin-left:0;font-size:12px;color:Yellow}
